{
	chapter.41C233752ED20869.title: "The Basics"
	chapter.65A16E192AC31BA3.title: "to the modpack"
	chapter_group.4E9268B8A78767C6.title: "Welcome"
	chapter_group.5498929F196FF233.title: "Minecraft "
}
